.content {
	margin: 0 auto 0 70px;
}
.content h1.title {
	font-size: 1.1rem;
}

.flux .item.website {
	padding: 0 10px 0 0;
	text-align: right;
}
.flux .item.favicon {
	width: 40px;
	text-align: center;
}
.flux .item.date {
	text-align: left;
}

@media(max-width: 840px) {
	.flux .item.website {
		display: none;
	}

	.content {
		margin: 0;
	}
}
